<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Svenska" >
	<item name="About">Om</item>
	<item name="Exit">Avsluta</item>
	<item name="ShowMainWindow">Visa huvudfönster</item>
	<item name="IsStillRunning">[#app#] är fortfarande igång...</item>
	<item name="Settings">Inställningar</item>
	<item name="CheckUpdate">Sök efter uppdateringar</item>
	<item name="Support">Support</item>
	<item name="Language">Språk</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Hjälp</item>
	<item name="OK">OK</item>
	<item name="Cancel">Avbryt</item>
	<item name="Yes">Ja</item>
	<item name="No">Nej</item>
	<item name="DontShowAgain">Visa inte igen</item>
	<item name="CurrentVersion">Nuvarande version</item>
	<item name="InfoOnHomePage"> För mer information om Apowersofts produkter kan du besöka [#homepage#]</item>
	<item name="MainInterface">Huvudränssnitt</item>
	<item name="WhenClosing">När du stänger huvudgränssnittet:</item>
	<item name="HideToTray">Minimera</item>
	<item name="ExitProgram">Avsluta program</item>
	<item name="DownloadDir">Ladda ner arkiv</item>
	<item name="InstallAndUpdate">Installera &amp;&amp; uppdatera</item>
	<item name="OneKeyInstall">Aktivera en-klicks installation och uppdatering</item>
	<item name="InstallDir">Installering</item>
	<item name="SelectFolder">Välj mapp</item>
	<item name="OpenFolder">Öppna mapp</item>
	<item name="LoginRegister">Logga in &amp;&amp; Registrera</item>
	<item name="OrderNow">Köp nu</item>
	<item name="Evaluate">Utvärdera</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Du har inte loggat in än!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Du kan fortsätta utvärdera prova-på-versioen utan att logga in fast med begränsningar.</item>
	<item name="EvaluateWithLimits2">Du kan utvärdera denna versionen med begränsningar.</item>
	<item name="RegisterBenefits">Du kan njuta av följande fördelar efter att du loggat in:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 